.wp-block-image {
    margin: 0 0 0 0;
}
.form-check p{
	line-height:0.5rem;
}
.contact-form-box p
{
margin-bottom: 0;
}
.form-check
{
	padding-left: 0;
}
.wpcf7-list-item
{
	margin:0px;
}
.wpcf7-list-item-label
{
	color:#fff;
}
.phone-box  a{
  color: #000000;
  font-family: 'Inter';
  text-decoration: none !important;
  font-weight: bold;
}